html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#4e4e4e;
--primary:#14ae66;
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.img_bg {
 position: relative;
 z-index: 2;
 }
.section_banner {
 max-width: 256rem;
 margin: 0px auto;
 overflow: hidden;
 border-radius: 0px 0px 6rem 6rem;
 }
.section_banner::before {
 content: "";
 position: absolute;
 inset: 0px;
 z-index: -1;
 opacity: 0.82;
 pointer-events: none;
 background-image: linear-gradient(to right, rgb(0, 19, 37), rgba(0, 19, 37, 0.2));
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.section_banner {
 border-radius: 0px 0px 10px 10px;
 }}
.img_bg > img {
 display: block;
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 left: 0px;
 top: 0px;
 z-index: -2;
 }
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.flex_middle {
 align-items: center;
 }
.section_banner .flex {
 height: 100vh;
 min-height: max-content;
 max-height: 91.8rem;
 padding: 18rem 0px 8rem;
 }
@media screen and (max-width: 768px){
.section_banner .flex {
 height: calc(64px + 30vh);
 padding: 94px 0px 30px;
 }}
.section_banner .head {
 color: rgb(255, 255, 255);
 max-width: 85rem;
 padding-bottom: 3.14754%;
 }
@media screen and (max-width: 768px){
.section_banner .head {
 padding: 0px;
 }}
.Inter, h1, h2, h3 {
 font-family: "Inter Tight", sans-serif;
 }
.syedittext h1 {
 font-weight: 700;
 font-size: 8.6rem;
 line-height: 10.3rem;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (max-width: 768px){
.head h1 {
 font-size: 25px;
 line-height: 1.3;
 }}
.syedittext p {
 color: var(--text);
 font-size: 1.8rem;
 line-height: 2.7rem;
 }
.section_banner .head p {
 margin-top: 2.8rem;
 color: rgba(255, 255, 255, 0.8);
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
.head .desc, .head p {
 font-size: 14px;
 line-height: 1.5;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.section_banner .head p {
 margin-top: 12px;
 }}
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.btn {
 gap: 1.6rem;
 display: inline-flex;
 align-items: center;
 vertical-align: top;
 text-align: center;
 transition: 0.3s;
 cursor: pointer;
 color: rgb(255, 255, 255);
 font-size: 1.8rem;
 font-weight: 600;
 line-height: 5.6rem;
 padding: 0px 3rem;
 border-radius: 0.8rem;
 border: 1px solid var(--primary);
 background-color: var(--primary);
 }
.btn::after {
 content: "";
 display: block;
 width: 1.6rem;
 height: 1.2rem;
 transition: 0.3s;
 filter: contrast(0) brightness(2);
 background: url("https://jscytev.com//wp-content/plugins/sytech-fronteditor/sytpl/products_0/assets/img/arrow-line-r.svg") center center / contain no-repeat;
 }
.btn:hover {
 color: var(--primary);
 background-color: rgb(255, 255, 255);
 }
.btn:hover::after {
 filter: none;
 transform: translateX(5px);
 }
.section_banner .head .btn {
 margin-top: 5rem;
 }
@media screen and (max-width: 768px){
.btn, .btn_more {
 gap: 8px;
 font-size: 14px;
 padding: 0px 20px;
 line-height: 40px;
 }}
@media screen and (max-width: 768px){
.section_banner .head .btn {
 margin-top: 20px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
.tools_part_vendor .tools_part_box{
  padding: 4rem 0px;
  text-align: center;
}
.tools_part_vendor .tools_part_box input{
  padding: .8rem 1rem;
  border-radius: 5px;
  min-width: 300px;
  border: 1px #ddd solid ;
}
.tools_part_vendor .tools_part_box button{
  background: white;
  border: 1px solid #f8f8f8;
  color: #4c4c4c;
  padding: 0.8rem 1.5rem;
  display: inline-block;
  font-weight: 500;
  border: none;
  font-size: 16px;
  cursor: pointer;
  border-radius: 10px;
  background-color: #33bde9;
  border: 1px solid #33bde9;
  color: white;
  padding: 0.8rem 1.5rem;
}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#4e4e4e;
--primary:#14ae66;
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.products_intro {
 padding: 8rem 0px;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.products_intro {
 padding: 4rem 0px;
 }}
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.products_intro .head {
 margin-bottom: 7rem;
 max-width: 76rem;
 }
@media screen and (max-width: 768px){
.products_intro .head {
 margin-bottom: 20px;
 }}
.Inter, h1, h2, h3 {
 font-family: "Inter Tight", sans-serif;
 }
.syedittext h2 {
 font-weight: 700;
 font-size: 5.9rem;
 line-height: 6.2rem;
 }
@media screen and (max-width: 768px){
.head h2 {
 font-size: 22px;
 line-height: 1.3;
 }}
.flex {
 display: flex;
 }
.between {
 justify-content: space-between;
 }
.flex_middle {
 align-items: center;
 }
@media screen and (max-width: 768px){
section .main > .flex {
 flex-flow: wrap;
 }}
.products_intro .left {
 width: 49.83%;
 }
@media screen and (max-width: 768px){
section .main > .flex > .left, section .main > .flex > .right {
 width: 100%;
 }}
.img.img_cv {
 overflow: hidden;
 }
.products_intro .img {
 aspect-ratio: 760 / 474;
 border-radius: 16px;
 }
.img.img_cv img {
 object-fit: cover;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.products_intro .img:hover img {
 transform: scale(1.05);
 }
.products_intro .right {
 width: 42.16%;
 }
.products_intro .right .syedittext {
 padding-right: 5rem;
 }
@media screen and (max-width: 768px){
.products_intro .right .syedittext {
 padding-right: 0px;
 }}
.products_intro .right h3 {
 font-size: 3.2rem;
 line-height: 5.9rem;
 margin-bottom: 1rem;
 font-weight: 600;
 }
@media screen and (max-width: 768px){
.products_intro .right h3 {
 font-size: 18px;
 margin-top: 20px;
 line-height: 1.5;
 }}
.syedittext p {
 color: var(--text);
 font-size: 1.8rem;
 line-height: 2.7rem;
 }
.products_intro .right .syedittext p {
 color: rgb(77, 77, 77);
 font-weight: 500;
 }
@media screen and (max-width: 768px){
.products_intro .right .syedittext p {
 font-size: 14px;
 line-height: 1.7;
 }}
.products_intro .right .syedittext ul {
 margin-top: 1rem;
 }
li {
 list-style: none;
 }
.products_intro .right .syedittext ul li {
 position: relative;
 font-size: 1.85rem;
 line-height: 2.7rem;
 padding-left: 1.6rem;
 margin-top: 0.8rem;
 font-weight: 500;
 }
.products_intro .right .syedittext ul li::before {
 content: "";
 display: block;
 width: 0.6rem;
 height: 0.6rem;
 border-radius: 50%;
 background-color: var(--primary);
 position: absolute;
 left: 0px;
 top: 1rem;
 }
@media screen and (max-width: 768px){
.products_intro .right .syedittext ul li {
 font-size: 14px;
 line-height: 1.7;
 }}
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.btn {
 gap: 1.6rem;
 display: inline-flex;
 align-items: center;
 vertical-align: top;
 text-align: center;
 transition: 0.3s;
 cursor: pointer;
 color: rgb(255, 255, 255);
 font-size: 1.8rem;
 font-weight: 600;
 line-height: 5.6rem;
 padding: 0px 3rem;
 border-radius: 0.8rem;
 border: 1px solid var(--primary);
 background-color: var(--primary);
 }
.btn::after {
 content: "";
 display: block;
 width: 1.6rem;
 height: 1.2rem;
 transition: 0.3s;
 filter: contrast(0) brightness(2);
 background: url("https://jscytev.com//wp-content/plugins/sytech-fronteditor/sytpl/products_2/assets/img/arrow-line-r.svg") center center / contain no-repeat;
 }
.btn:hover {
 color: var(--primary);
 background-color: rgb(255, 255, 255);
 }
.btn:hover::after {
 filter: none;
 transform: translateX(5px);
 }
.products_intro .right .btn {
 margin-top: 4.2rem;
 }
@media screen and (max-width: 768px){
.btn, .btn_more {
 gap: 8px;
 font-size: 14px;
 padding: 0px 20px;
 line-height: 40px;
 }}
@media screen and (max-width: 768px){
.products_intro .right .btn {
 margin-top: 20px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
.tools_part_vendor .tools_part_box{
  padding: 4rem 0px;
  text-align: center;
}
.tools_part_vendor .tools_part_box input{
  padding: .8rem 1rem;
  border-radius: 5px;
  min-width: 300px;
  border: 1px #ddd solid ;
}
.tools_part_vendor .tools_part_box button{
  background: white;
  border: 1px solid #f8f8f8;
  color: #4c4c4c;
  padding: 0.8rem 1.5rem;
  display: inline-block;
  font-weight: 500;
  border: none;
  font-size: 16px;
  cursor: pointer;
  border-radius: 10px;
  background-color: #33bde9;
  border: 1px solid #33bde9;
  color: white;
  padding: 0.8rem 1.5rem;
}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--secondary:#0e313a;
--primary:#14ae66;
--swiper-wrapper-transition-timing-function,initial:;
--text:#4e4e4e;
--h:;
--title:#222222;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.home_application {
 position: relative;
 padding: 6.4rem 0px 11.8rem;
 background-color: var(--secondary);
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.home_application {
 padding: 50px 0px 30px;
 }}
@media screen and (max-width: 576px){
.home_application {
 overflow: hidden;
 }}
.home_application .cir1 {
 position: absolute;
 left: 0px;
 right: 0px;
 bottom: calc(100% - 2px);
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.content {
 max-width: 152.5rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 max-width: 1024px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.home_application .nav ul {
 gap: 2rem;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 }
@media screen and (max-width: 768px){
.home_application .nav ul {
 gap: 10px;
 justify-content: flex-start;
 flex-wrap: nowrap;
 width: calc(100% + 40px);
 padding: 0px 20px;
 margin: 0px -20px;
 overflow: auto;
 }}
li {
 list-style: none;
 }
.home_application .nav li {
 cursor: pointer;
 transition: 0.3s;
 font-size: 1.8rem;
 font-weight: 600;
 color: rgb(255, 255, 255);
 border-radius: 0.8rem;
 border: 1px solid rgba(255, 255, 255, 0.25);
 padding: 1.4rem 2.8rem;
 text-align: center;
 min-width: 20.8rem;
 }
.home_application .nav li:hover, .home_application .nav li.active {
 color: rgb(255, 255, 255);
 border-color: var(--primary);
 background-color: var(--primary);
 }
@media screen and (max-width: 768px){
.home_application .nav li {
 min-width: unset;
 font-size: 14px;
 padding: 10px 20px;
 white-space: nowrap;
 }}
@media screen and (max-width: 768px){
.home_application .nav li:first-child {
 margin-left: auto;
 }}
@media screen and (max-width: 768px){
.home_application .nav li:last-child {
 margin-right: auto;
 }}
.swiper_box {
 position: relative;
 }
.home_application .swiper_box {
 margin-top: 10.6rem;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
@media screen and (max-width: 768px){
.home_application .swiper_box {
 margin-top: 30px;
 }}
.home_application .home_application_swiper {
 overflow: hidden;
 border-radius: 1.8rem;
 }
.swiper-horizontal {
 touch-action: pan-y;
 }
@media screen and (max-width: 768px){
.home_application .home_application_swiper {
 border-radius: 10px;
 }}
@media screen and (max-width: 576px){
.home_application .home_application_swiper {
 overflow: visible;
 border-radius: 0px;
 }}
.swiper-wrapper {
 position: relative;
 width: 100%;
 height: 100%;
 z-index: 1;
 display: flex;
 transition-property: transform;
 transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
 box-sizing: content-box;
 }
.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
 transform: translate3d(0px, 0px, 0px);
 }
li.swiper-slide {
 height: auto;
 }
.home_application .home_application_swiper .swiper-slide {
 gap: 3rem;
 display: flex;
 align-items: center;
 justify-content: space-between;
 }
.swiper-slide {
 flex-shrink: 0;
 width: 100%;
 height: 100%;
 position: relative;
 transition-property: transform;
 display: block;
 }
.swiper-backface-hidden .swiper-slide {
 transform: translateZ(0px);
 backface-visibility: hidden;
 }
@media screen and (max-width: 576px){
.home_application .home_application_swiper .swiper-slide {
 flex-direction: column-reverse;
 }}
.home_application .home_application_swiper .text {
 flex: 1 1 0%;
 max-width: 68rem;
 }
.Inter, h1, h2, h3 {
 font-family: "Inter Tight", sans-serif;
 }
.syedittext h2 {
 font-weight: 700;
 font-size: 5.9rem;
 line-height: 6.2rem;
 }
.home_application .home_application_swiper .text h2 {
 color: rgb(255, 255, 255);
 font-size: 7rem;
 line-height: 7.2rem;
 }
@media screen and (min-width: 769px) and (max-width: 1024px){
.home_application .home_application_swiper .text h2 {
 font-size: 6rem;
 line-height: 1.3;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.home_application .home_application_swiper .text h2 {
 font-size: 5rem;
 }}
@media screen and (max-width: 768px){
.home_application .home_application_swiper .text h2 {
 font-size: 22px;
 line-height: 1.3;
 }}
.syedittext p {
 color: var(--text);
 font-size: 1.8rem;
 line-height: 2.7rem;
 }
.home_application .home_application_swiper .text p {
 max-width: 56.4rem;
 margin-top: 2.8rem;
 color: rgba(255, 255, 255, 0.8);
 }
@media screen and (max-width: 768px){
.home_application .home_application_swiper .text p {
 font-size: 14px;
 line-height: 1.5;
 margin-top: 12px;
 }}
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.btn {
 gap: 1.6rem;
 display: inline-flex;
 align-items: center;
 vertical-align: top;
 text-align: center;
 transition: 0.3s;
 cursor: pointer;
 color: rgb(255, 255, 255);
 font-size: 1.8rem;
 font-weight: 600;
 line-height: 5.6rem;
 padding: 0px 3rem;
 border-radius: 0.8rem;
 border: 1px solid var(--primary);
 background-color: var(--primary);
 }
.btn::after {
 content: "";
 display: block;
 width: 1.6rem;
 height: 1.2rem;
 transition: 0.3s;
 filter: contrast(0) brightness(2);
 background: url("https://jscytev.com/wp-content/plugins/sytech-fronteditor/sytpl/home_5/assets/img/arrow-line-r.svg") center center / contain no-repeat;
 }
.btn:hover {
 color: var(--primary);
 background-color: rgb(255, 255, 255);
 }
.btn:hover::after {
 filter: none;
 transform: translateX(5px);
 }
.home_application .home_application_swiper .text .btn {
 margin-top: 3.5rem;
 }
@media screen and (max-width: 768px){
.btn, .btn_more {
 gap: 8px;
 font-size: 14px;
 padding: 0px 20px;
 line-height: 40px;
 }}
@media screen and (max-width: 768px){
.home_application .home_application_swiper .text .btn {
 margin-top: 20px;
 }}
.img.img_cv {
 overflow: hidden;
 }
.img.img_aba {
 position: relative;
 }
.img.img_aba::after {
 content: "";
 display: block;
 padding-bottom: var(--h);
 }
.home_application .home_application_swiper .img {
 width: 50.0984%;
 --h: 66.230366%;
 border-radius: 1.8rem;
 }
@media screen and (max-width: 768px){
.home_application .home_application_swiper .img {
 border-radius: 10px;
 }}
@media screen and (max-width: 576px){
.home_application .home_application_swiper .img {
 width: 100%;
 }}
.img.img_cv img {
 object-fit: cover;
 }
.img.img_aba img {
 position: absolute;
 left: 0px;
 top: 0px;
 }
.home_application .home_application_swiper .img:hover img {
 transform: scale(1.03);
 }
.swiper_btns {
 gap: 2.4rem;
 display: flex;
 }
.swiper_btns.middle {
 width: 98%;
 max-width: 179.2rem;
 justify-content: space-between;
 position: absolute;
 left: 50%;
 top: 50%;
 z-index: 2;
 pointer-events: none;
 transform: translate(-50%, -50%);
 }
@media screen and (max-width: 768px){
.swiper_btns {
 gap: 20px;
 }}
@media screen and (max-width: 768px){
.home_application .swiper_btns {
 width: auto;
 padding: 0px 20px;
 margin-top: 20px;
 position: static;
 transform: translate(0px);
 justify-content: flex-end;
 }}
.swiper_btns.middle div {
 pointer-events: all;
 }
.swiper_btns div {
 width: 7rem;
 height: 7rem;
 cursor: pointer;
 display: flex;
 align-items: center;
 justify-content: center;
 transition: 0.3s;
 border-radius: 50%;
 border: 1px solid var(--primary);
 background-color: var(--primary);
 }
.swiper_btns div::after {
 content: "";
 display: block;
 width: 32%;
 height: 32%;
 transition: 0.3s;
 filter: contrast(0) brightness(2);
 background: url("https://jscytev.com/wp-content/plugins/sytech-fronteditor/sytpl/home_5/assets/img/arrow-line-l.svg") center center / contain no-repeat;
 }
.swiper_btns div:hover {
 background-color: rgb(255, 255, 255);
 }
.swiper_btns div:hover::after {
 filter: none;
 }
@media screen and (max-width: 768px){
.swiper_btns.white div:hover::after {
 filter: none;
 }}
@media screen and (max-width: 768px){
.swiper_btns div {
 width: 42px;
 height: 42px;
 }}
.swiper_btns.middle .swiper-button-disabled {
 pointer-events: none;
 }
.swiper_btns.white .swiper-button-disabled::after {
 filter: contrast(0) brightness(2);
 }
.swiper_btns .btn_next::after {
 transform: rotate(180deg);
 }
.swiper_btns .swiper-button-disabled {
 pointer-events: none;
 border-color: rgb(145, 145, 145);
 background-color: transparent;
 }
.swiper_btns .swiper-button-disabled::after {
 filter: contrast(0) brightness(0);
 }
.home_application .cir2 {
 position: absolute;
 left: 0px;
 right: 0px;
 top: calc(100% - 2px);
 transform: rotate(180deg);
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}